Sls rollback function error

Hi All, i’m having issues with sls rollback function command

after I run sls deploy list functions command y get this list

Serverless: Listing functions and their last 5 versions:
Serverless: -------------


Serverless: geo: $LATEST, 128, 129, 130

and when I try to run

sls rollback function -f geo -v 129

I get this message

“129” is not a valid sub command. Run “serverless rollback function” to see a more helpful error message for this command.

I tried using --version instead of -v, --function instead of -f, tried running --help, and I can’t make it work

What could be happening?

I just upgraded sls framework to its latest version, 1.67.3

Thank you